## mb-applet-input-manager 0.6svn20051017-0ubuntu0netbook0sendai1

=== debian/changelog ===
mb-applet-input-manager (0.6svn20051017-0ubuntu0netbook0sendai1) sendai; urgency=low

  * Updated to the current svn version
  * Dropped SIGCHLD change included in previous change as issue with zombie
    processes has been resolved in latest svn version

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 10 Dec 2009 12:37:30 -0500

mb-applet-input-manager (0.6-0ubuntu0netbook0sendai3) sendai; urgency=low

  * Handle SIGCHLD signal so zombie processes (i.e., matchbox-keyboard) are not
    left around.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Nov 2009 11:41:30 -0500

mb-applet-input-manager (0.6-0ubuntu0netbook0sendai2) sendai; urgency=low

  * Increase height of icon from 16 to 60.  Should revisit so height is not
    hard-coded.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 19 Nov 2009 02:40:52 -0500

mb-applet-input-manager (0.6-0ubuntu0netbook0sendai1) sendai; urgency=low

  * Initial release

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 12 Nov 2009 15:13:36 -0500
