=== debian/control ===
Source: mb-applet-input-manager
Section: embedded
Priority: optional
Maintainer: Debbie Beliveau <debbie.beliveau@canonical.com>
XSBC-Original-Maintainer: Matthew Allum <mallum@handhelds.org>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, libmatchbox-dev
Standards-Version: 3.8.0
Homepage: http://matchbox-project.org/

Package: mb-applet-input-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple tray app for managing software input methods.
